#
# spec file for package tfhelp (Version 40s1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         tfhelp
Copyright:    Ken Keys
Group:        Documentation
#Provides:     tf 
Requires:     tf
Autoreqprov:  on
Version:      40s1
Release:      319
Summary:      Helpfile for TinyFugue
Source:  tf-40s1-help.tar.gz
Patch:   tf-40s1-help.dif

%description
HTML-Helpfiles for TinyFugue.

Authors:
--------
    Ken Keys <hawkeye@tf.tcp.com>

SuSE series: fun

%prep
%patch
%setup -n tf-40s1-help

%install
DOCDIR=%{_defaultdocdir}/tf
install -d -m 755 ${DOCDIR}/html
install -d -m 755 ${DOCDIR}/html/commands
install -d -m 755 ${DOCDIR}/html/topics
install -m 644 index.html %{_defaultdocdir}/tf/html
install -m 644 commands/addworld.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/addworldtype.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/alias.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/at.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/bamf.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/beep.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/bind.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/break.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/cat.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/changes.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/connect.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/dc.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/def.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/dokey.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/echo.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/edit.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/escape.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/eval.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/exit.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/export.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/expr.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/fg.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/finger.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/for.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/ftime.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/gag.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/getfile.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/grab.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/grep.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/help.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/hilite.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/histsize.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/hook.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/if.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/index.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/input.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/ismacro.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/kill.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/lcd.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/let.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/list.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/list_commands.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/listsockets.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/liststreams.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/listvar.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/listworlds.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/load.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/localecho.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/log.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/logme.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/map.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/more.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/nogag.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/nohilite.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/nth.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/partial.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/paste.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/prompt.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/ps.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/purge.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/purgeworld.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/putfile.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/quit.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/quote.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/quoter.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/recall.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/recordline.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/repeat.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/replace.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/restrict.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/return.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/rwho.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/save.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/saveworld.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/send.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/set.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/setenv.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/sh.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/shift.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/signal.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/spell.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/split.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/sub.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/substitute.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/suspend.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/sys.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/telnet.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/test.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/textutil.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/tick.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/time.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/toggle.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/tr.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/trig.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/trigger.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/true.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/unbind.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/undef.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/undefn.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/undeft.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/unhook.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/unset.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/untrig.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/unworld.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/version.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/watchdog.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/watchname.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/while.html %{_defaultdocdir}/tf/html/commands
install -m 644 commands/world.html %{_defaultdocdir}/tf/html/commands
install -m 644 topics/attributes.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/catch_ctrls.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/colors.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/completion.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/copyright.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/evaluation.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/expressions.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/filenames.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/functions.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/getopts.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/hints.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/history.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/hooks.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/index.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/interface.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/intro.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/keybindings.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/library.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/locale.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/login.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/macros.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/mail.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/mailinglist.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/mode.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/options.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/patterns.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/priority.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/problems.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/processes.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/prompt_protocol.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/prompts.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/proxy.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/redirection.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/signals.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/sockets.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/special_variables.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/status_line.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/substitution.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/summary.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/tf.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/tfio.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/tfrc.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/timing.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/tools.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/triggers.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/utilities.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/variables.html %{_defaultdocdir}/tf/html/topics
install -m 644 topics/worlds.html %{_defaultdocdir}/tf/html/topics

%files
%{_defaultdocdir}/tf/html/index.html
%{_defaultdocdir}/tf/html/commands/addworld.html
%{_defaultdocdir}/tf/html/commands/addworldtype.html
%{_defaultdocdir}/tf/html/commands/alias.html
%{_defaultdocdir}/tf/html/commands/at.html
%{_defaultdocdir}/tf/html/commands/bamf.html
%{_defaultdocdir}/tf/html/commands/beep.html
%{_defaultdocdir}/tf/html/commands/bind.html
%{_defaultdocdir}/tf/html/commands/break.html
%{_defaultdocdir}/tf/html/commands/cat.html
%{_defaultdocdir}/tf/html/commands/changes.html
%{_defaultdocdir}/tf/html/commands/connect.html
%{_defaultdocdir}/tf/html/commands/dc.html
%{_defaultdocdir}/tf/html/commands/def.html
%{_defaultdocdir}/tf/html/commands/dokey.html
%{_defaultdocdir}/tf/html/commands/echo.html
%{_defaultdocdir}/tf/html/commands/edit.html
%{_defaultdocdir}/tf/html/commands/escape.html
%{_defaultdocdir}/tf/html/commands/eval.html
%{_defaultdocdir}/tf/html/commands/exit.html
%{_defaultdocdir}/tf/html/commands/export.html
%{_defaultdocdir}/tf/html/commands/expr.html
%{_defaultdocdir}/tf/html/commands/fg.html
%{_defaultdocdir}/tf/html/commands/finger.html
%{_defaultdocdir}/tf/html/commands/for.html
%{_defaultdocdir}/tf/html/commands/ftime.html
%{_defaultdocdir}/tf/html/commands/gag.html
%{_defaultdocdir}/tf/html/commands/getfile.html
%{_defaultdocdir}/tf/html/commands/grab.html
%{_defaultdocdir}/tf/html/commands/grep.html
%{_defaultdocdir}/tf/html/commands/help.html
%{_defaultdocdir}/tf/html/commands/hilite.html
%{_defaultdocdir}/tf/html/commands/histsize.html
%{_defaultdocdir}/tf/html/commands/hook.html
%{_defaultdocdir}/tf/html/commands/if.html
%{_defaultdocdir}/tf/html/commands/index.html
%{_defaultdocdir}/tf/html/commands/input.html
%{_defaultdocdir}/tf/html/commands/ismacro.html
%{_defaultdocdir}/tf/html/commands/kill.html
%{_defaultdocdir}/tf/html/commands/lcd.html
%{_defaultdocdir}/tf/html/commands/let.html
%{_defaultdocdir}/tf/html/commands/list.html
%{_defaultdocdir}/tf/html/commands/list_commands.html
%{_defaultdocdir}/tf/html/commands/listsockets.html
%{_defaultdocdir}/tf/html/commands/liststreams.html
%{_defaultdocdir}/tf/html/commands/listvar.html
%{_defaultdocdir}/tf/html/commands/listworlds.html
%{_defaultdocdir}/tf/html/commands/load.html
%{_defaultdocdir}/tf/html/commands/localecho.html
%{_defaultdocdir}/tf/html/commands/log.html
%{_defaultdocdir}/tf/html/commands/logme.html
%{_defaultdocdir}/tf/html/commands/map.html
%{_defaultdocdir}/tf/html/commands/more.html
%{_defaultdocdir}/tf/html/commands/nogag.html
%{_defaultdocdir}/tf/html/commands/nohilite.html
%{_defaultdocdir}/tf/html/commands/nth.html
%{_defaultdocdir}/tf/html/commands/partial.html
%{_defaultdocdir}/tf/html/commands/paste.html
%{_defaultdocdir}/tf/html/commands/prompt.html
%{_defaultdocdir}/tf/html/commands/ps.html
%{_defaultdocdir}/tf/html/commands/purge.html
%{_defaultdocdir}/tf/html/commands/purgeworld.html
%{_defaultdocdir}/tf/html/commands/putfile.html
%{_defaultdocdir}/tf/html/commands/quit.html
%{_defaultdocdir}/tf/html/commands/quote.html
%{_defaultdocdir}/tf/html/commands/quoter.html
%{_defaultdocdir}/tf/html/commands/recall.html
%{_defaultdocdir}/tf/html/commands/recordline.html
%{_defaultdocdir}/tf/html/commands/repeat.html
%{_defaultdocdir}/tf/html/commands/replace.html
%{_defaultdocdir}/tf/html/commands/restrict.html
%{_defaultdocdir}/tf/html/commands/return.html
%{_defaultdocdir}/tf/html/commands/rwho.html
%{_defaultdocdir}/tf/html/commands/save.html
%{_defaultdocdir}/tf/html/commands/saveworld.html
%{_defaultdocdir}/tf/html/commands/send.html
%{_defaultdocdir}/tf/html/commands/set.html
%{_defaultdocdir}/tf/html/commands/setenv.html
%{_defaultdocdir}/tf/html/commands/sh.html
%{_defaultdocdir}/tf/html/commands/shift.html
%{_defaultdocdir}/tf/html/commands/signal.html
%{_defaultdocdir}/tf/html/commands/spell.html
%{_defaultdocdir}/tf/html/commands/split.html
%{_defaultdocdir}/tf/html/commands/sub.html
%{_defaultdocdir}/tf/html/commands/substitute.html
%{_defaultdocdir}/tf/html/commands/suspend.html
%{_defaultdocdir}/tf/html/commands/sys.html
%{_defaultdocdir}/tf/html/commands/telnet.html
%{_defaultdocdir}/tf/html/commands/test.html
%{_defaultdocdir}/tf/html/commands/textutil.html
%{_defaultdocdir}/tf/html/commands/tick.html
%{_defaultdocdir}/tf/html/commands/time.html
%{_defaultdocdir}/tf/html/commands/toggle.html
%{_defaultdocdir}/tf/html/commands/tr.html
%{_defaultdocdir}/tf/html/commands/trig.html
%{_defaultdocdir}/tf/html/commands/trigger.html
%{_defaultdocdir}/tf/html/commands/true.html
%{_defaultdocdir}/tf/html/commands/unbind.html
%{_defaultdocdir}/tf/html/commands/undef.html
%{_defaultdocdir}/tf/html/commands/undefn.html
%{_defaultdocdir}/tf/html/commands/undeft.html
%{_defaultdocdir}/tf/html/commands/unhook.html
%{_defaultdocdir}/tf/html/commands/unset.html
%{_defaultdocdir}/tf/html/commands/untrig.html
%{_defaultdocdir}/tf/html/commands/unworld.html
%{_defaultdocdir}/tf/html/commands/version.html
%{_defaultdocdir}/tf/html/commands/watchdog.html
%{_defaultdocdir}/tf/html/commands/watchname.html
%{_defaultdocdir}/tf/html/commands/while.html
%{_defaultdocdir}/tf/html/commands/world.html
%{_defaultdocdir}/tf/html/topics/attributes.html
%{_defaultdocdir}/tf/html/topics/catch_ctrls.html
%{_defaultdocdir}/tf/html/topics/colors.html
%{_defaultdocdir}/tf/html/topics/completion.html
%{_defaultdocdir}/tf/html/topics/copyright.html
%{_defaultdocdir}/tf/html/topics/evaluation.html
%{_defaultdocdir}/tf/html/topics/expressions.html
%{_defaultdocdir}/tf/html/topics/filenames.html
%{_defaultdocdir}/tf/html/topics/functions.html
%{_defaultdocdir}/tf/html/topics/getopts.html
%{_defaultdocdir}/tf/html/topics/hints.html
%{_defaultdocdir}/tf/html/topics/history.html
%{_defaultdocdir}/tf/html/topics/hooks.html
%{_defaultdocdir}/tf/html/topics/index.html
%{_defaultdocdir}/tf/html/topics/interface.html
%{_defaultdocdir}/tf/html/topics/intro.html
%{_defaultdocdir}/tf/html/topics/keybindings.html
%{_defaultdocdir}/tf/html/topics/library.html
%{_defaultdocdir}/tf/html/topics/locale.html
%{_defaultdocdir}/tf/html/topics/login.html
%{_defaultdocdir}/tf/html/topics/macros.html
%{_defaultdocdir}/tf/html/topics/mail.html
%{_defaultdocdir}/tf/html/topics/mailinglist.html
%{_defaultdocdir}/tf/html/topics/mode.html
%{_defaultdocdir}/tf/html/topics/options.html
%{_defaultdocdir}/tf/html/topics/patterns.html
%{_defaultdocdir}/tf/html/topics/priority.html
%{_defaultdocdir}/tf/html/topics/problems.html
%{_defaultdocdir}/tf/html/topics/processes.html
%{_defaultdocdir}/tf/html/topics/prompt_protocol.html
%{_defaultdocdir}/tf/html/topics/prompts.html
%{_defaultdocdir}/tf/html/topics/proxy.html
%{_defaultdocdir}/tf/html/topics/redirection.html
%{_defaultdocdir}/tf/html/topics/signals.html
%{_defaultdocdir}/tf/html/topics/sockets.html
%{_defaultdocdir}/tf/html/topics/special_variables.html
%{_defaultdocdir}/tf/html/topics/status_line.html
%{_defaultdocdir}/tf/html/topics/substitution.html
%{_defaultdocdir}/tf/html/topics/summary.html
%{_defaultdocdir}/tf/html/topics/tf.html
%{_defaultdocdir}/tf/html/topics/tfio.html
%{_defaultdocdir}/tf/html/topics/tfrc.html
%{_defaultdocdir}/tf/html/topics/timing.html
%{_defaultdocdir}/tf/html/topics/tools.html
%{_defaultdocdir}/tf/html/topics/triggers.html
%{_defaultdocdir}/tf/html/topics/utilities.html
%{_defaultdocdir}/tf/html/topics/variables.html
%{_defaultdocdir}/tf/html/topics/worlds.html

%changelog -n tfhelp
* Tue Apr 10 2001 - ro@suse.de
- added group tag
* Wed Jun 07 2000 - ro@suse.de
- doc relocation
* Tue Sep 14 1999 - ro@suse.de
- removed "Provides tf"
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed May 26 1999 - tw@suse.de
-
  Nothing changed.
